Trying Kinect Azure, which SARndbox version?

Home Forums AR Sandbox Forum Trying Kinect Azure, which SARndbox version?

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #124191
    jill
    Participant

    Hi Oliver,

    If I were to attempt to use the Kinect Azure with the AR Sandbox packages, which versions of SARndbox, Kinect, and Vrui should I start with? I saw that you just released a new version of SARndbox 1.6., so I’m wondering if I should use those packages or ones from a later version.

    Thanks,
    Jill from Exploratorium

    #124192
    Oliver Kreylos
    Keymaster

    None of the Kinect packages have support for Kinect for Azure. It’s a totally different type of camera, yet again, and requires a new driver.

    #124193
    jill
    Participant

    Sorry, let me rephrase that. If I were to write a wrapper for the Kinect Azure, which versions of the packages should I start with?

    #124194
    Oliver Kreylos
    Keymaster

    In that case you’d want to start with the current versions: Vrui-5.2-001, Kinect-3.9, and SARndbox-2.7.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.

Comments are closed.